package com.njcn.mapper.user;

import com.njcn.pojo.user.DeptsGd;
import org.apache.ibatis.annotations.Param;
import tk.mybatis.mapper.common.Mapper;

import java.util.List;

public interface DeptsGdMapper extends Mapper<DeptsGd> {
	List<DeptsGd> selectAllGd(String deptsIndex);
	int deleteDeptGd(DeptsGd deptsGd);
    int isNode(String deptsIndex);
	int deleteNowDeptGd(@Param("gdIndex") Long gdIndex,@Param("sysType") String sysType);
}
